<?php

namespace Setting\Lib;

use Dever;

class Code
{
    public function show_api()
    {
        $id = Dever::input('id');
        $url = 'http://daili.churenyiliao.com/pages/dailishang/apply/apply/';
        $url .= '?source_id=' . $id;
        $code = Dever::load('qrcode/api')->qrcode($url);

        return $code;
    }
}